Pango::AttrForeground(3pm)

NAME
Pango::AttrForeground - Pango foreground attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrForeground

METHODS

  attribute = Pango::AttrForeground->new ($red, $green, $blue, ...)

•   $red (unsigned)

•   $green (integer)

•   $blue (unsigned)

•   ... (list)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.